{
  "src/**/*.ts": [
    "eslint --fix",
    "prettier --write"
  ],
  "ponder.config.ts": [
    "eslint --fix",
    "prettier --write"
  ],
  "ponder.schema.ts": [
    "eslint --fix",
    "prettier --write"
  ]
}
